import { async, ComponentFixture, TestBed } from '@angular/core/testing';
import { BannerComponentsListComponent } from './list.component';

describe('BannerComponentsListComponent', () => {
  let component: BannerComponentsListComponent;
  let fixture: ComponentFixture<BannerComponentsListComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ BannerComponentsListComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(BannerComponentsListComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
